#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 adjunctions
version:              4.4.2
visibility:           public
id:                   adjunctions-4.4.2-D2dRZY69OvUJMETt3TLvEh
key:                  adjunctions-4.4.2-D2dRZY69OvUJMETt3TLvEh
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2014 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/adjunctions/
synopsis:             Adjunctions and representable functors
description:          Adjunctions and representable functors.
category:             Data Structures, Adjunctions
abi:                  a53a61a1a06d81a1937db052681fb5c4
exposed:              True
exposed-modules:
    Control.Comonad.Representable.Store Control.Comonad.Trans.Adjoint
    Control.Monad.Representable.Reader
    Control.Monad.Representable.State Control.Monad.Trans.Adjoint
    Control.Monad.Trans.Contravariant.Adjoint Control.Monad.Trans.Conts
    Data.Functor.Adjunction Data.Functor.Contravariant.Adjunction
    Data.Functor.Contravariant.Rep Data.Functor.Rep

import-dirs:          /usr/lib/ghc-9.2.8/site-local/adjunctions-4.4.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/adjunctions-4.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-adjunctions
hs-libraries:         HSadjunctions-4.4.2-D2dRZY69OvUJMETt3TLvEh
depends:
    array-0.5.4.0 base-4.16.4.0 comonad-5.0.8-2ZJiHoztGAak3XSQHZJyz
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    distributive-0.6.2.1-CzBYI4BKxuu418ypcnYDj2
    free-5.1.10-DTgIRWEdmdsKV9xNKg0LL8 mtl-2.2.2
    profunctors-5.6.2-6U8Fi3i5PNTJVkD3oayjry
    semigroupoids-5.3.7-6lgteiboOFHBOByPhhBl1r
    tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg transformers-0.5.6.2
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-adjunctions/html/adjunctions.haddock
haddock-html:         /usr/share/doc/haskell-adjunctions/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

